use.extensions
Prev | Stylesheet Extensions | Next

## Name

use.extensions — Enable extensions

## Synopsis

    <xsl:param name="use.extensions" select="'0'"></xsl:param>

## Description

If non-zero, extensions may be used. Each extension is further controlled by its own parameter. But if `use.extensions` is zero, no extensions will be used.

Prev | Up | Next
textdata.default.encoding | Home | Automatic labelling